<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Matthieu 17 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MT.html">Bible de Jésus-Christ</a><a class="location" href="MT.html">Matthieu 17</a><a class="prev" href="MT16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT18.html">&gt;</a>
</div></div>
<div class="section chapter MT MT17 fra_bjc fra" dir="ltr" lang="fr" data-id="MT17" data-nextid="MT18" data-previd="MT16">
<div class="c">17</div>
<div class="p">
		<div class="s">La transfiguration de Yéhoshoua Mashiah (Jésus-Christ)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MT17_1" class="v MT17_1" data-id="MT17_1">Et six jours après, Yéhoshoua prend Petros et Yaacov, et son frère Yohanan, et les mène à l'écart sur une haute montagne.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MT17_2" class="v MT17_2" data-id="MT17_2">Et il fut transfiguré en leur présence, son visage resplendit comme le soleil et ses vêtements devinrent blancs comme la lumière.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MT17_3" class="v MT17_3" data-id="MT17_3">Et voici, Moshè et Eliyah leur apparurent, s'entretenant avec lui.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MT17_4" class="v MT17_4" data-id="MT17_4">Mais Petros prenant la parole, dit à Yéhoshoua : Seigneur, il est bon que nous soyons ici. Faisons-y, si tu le veux, trois tabernacles, un pour toi, un pour Moshè et un pour Eliyah.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MT17_5" class="v MT17_5" data-id="MT17_5">Comme il parlait encore, voici une nuée resplendissante les couvrit de son ombre. Et voici, une voix fit entendre de la nuée ces paroles : Celui-ci est mon Fils bien-aimé, en qui j'ai pris mon bon plaisir : Écoutez-le !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MT17_6" class="v MT17_6" data-id="MT17_6">Et lorsque les disciples entendirent cette voix, ils tombèrent le visage contre terre et furent saisis d'une très grande frayeur.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MT17_7" class="v MT17_7" data-id="MT17_7">Et Yéhoshoua s'approchant, les toucha et dit : Levez-vous et n'ayez pas peur.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MT17_8" class="v MT17_8" data-id="MT17_8">Ils levèrent les yeux et ne virent personne, excepté Yéhoshoua tout seul.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MT17_9" class="v MT17_9" data-id="MT17_9">Et comme ils descendaient de la montagne, Yéhoshoua leur donna cet ordre, en disant : Ne parlez à personne de cette vision, jusqu'à ce que le Fils de l'homme soit ressuscité des morts.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MT17_10" class="v MT17_10" data-id="MT17_10">Et ses disciples l'interrogèrent, en disant : Pourquoi donc les scribes disent-ils qu'il faut qu'Eliyah vienne premièrement ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MT17_11" class="v MT17_11" data-id="MT17_11">Et Yéhoshoua répondit et leur dit : Il est vrai qu'Eliyah viendra premièrement et restaurera à l'état initial toutes choses.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="MT17_12" class="v MT17_12" data-id="MT17_12">Mais je vous dis qu'Eliyah est déjà venu et ils ne l'ont pas reconnu, mais ils l'ont traité comme ils ont voulu. De même, le Fils de l'homme doit souffrir aussi de leur part.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="MT17_13" class="v MT17_13" data-id="MT17_13">Alors les disciples comprirent que c'était de Yohanan le Baptiste qu'il leur parlait.</span>

		<div class="s">L'incrédulité des disciples</div>
		<span class="v-num v-14">14&nbsp;</span><span id="MT17_14" class="v MT17_14" data-id="MT17_14">Et quand ils furent arrivés près de la foule, un homme s'approcha de lui et, tombant à genoux devant lui,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="MT17_15" class="v MT17_15" data-id="MT17_15">dit : Seigneur, aie pitié de mon fils qui est lunatique et misérablement affligé, car il tombe souvent dans le feu et souvent dans l'eau.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MT17_16" class="v MT17_16" data-id="MT17_16">Et je l'ai présenté à tes disciples, mais ils n'ont pas pu le guérir.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MT17_17" class="v MT17_17" data-id="MT17_17">Et Yéhoshoua répondit et dit : Ô génération<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> incrédule et déformée ! Jusqu'à quand serai-je avec vous ? Jusqu'à quand vous supporterai-je ? Amenez-le-moi ici.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="MT17_18" class="v MT17_18" data-id="MT17_18">Et Yéhoshoua réprimanda d'une manière tranchante le démon, qui sortit de lui, et à l'heure même l'enfant fut guéri.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MT17_19" class="v MT17_19" data-id="MT17_19">Alors les disciples s'approchèrent de Yéhoshoua et lui dirent en particulier : Pourquoi n'avons-nous pas pu le chasser ?</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MT17_20" class="v MT17_20" data-id="MT17_20">Et Yéhoshoua leur dit : C'est à cause de votre incrédulité. Amen, je vous le dis, si vous avez de la foi comme un grain de sénevé, vous direz à cette montagne : Transporte-toi d'ici là et elle se transporterait ; et rien ne vous serait impossible.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="MT17_21" class="v MT17_21" data-id="MT17_21">Mais cette race ne sort que par la prière et par le jeûne<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<div class="s">Yéhoshoua annonce à nouveau sa mort et sa résurrection à ses disciples</div>
		<span class="v-num v-22">22&nbsp;</span><span id="MT17_22" class="v MT17_22" data-id="MT17_22">Et comme ils se trouvaient en Galilée, Yéhoshoua leur dit : Il arrivera que le Fils de l'homme sera livré entre les mains des hommes,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="MT17_23" class="v MT17_23" data-id="MT17_23">et qu'ils le feront mourir, mais le troisième jour, il sera ressuscité. Et ils furent extrêmement attristés.</span>

		<div class="s">Un statère dans la bouche d'un poisson</div>
		<span class="v-num v-24">24&nbsp;</span><span id="MT17_24" class="v MT17_24" data-id="MT17_24">Et lorsqu'ils arrivèrent à Capernaüm, ceux qui percevaient les didrachmes<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> s'adressèrent à Petros et lui dirent : Votre Docteur ne paye-t-il pas les didrachmes ?</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MT17_25" class="v MT17_25" data-id="MT17_25">Oui, dit-il. Et quand il fut entré dans la maison, Yéhoshoua, prenant les devants, lui dit : Shim’ôn, qu'en penses-tu ? Les rois de la Terre, de qui perçoivent-ils les tributs ou les impôts ? Est-ce de leurs enfants ou des étrangers ?</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MT17_26" class="v MT17_26" data-id="MT17_26">Petros lui dit : Des étrangers. Yéhoshoua lui dit : Les enfants en sont donc exemptés.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MT17_27" class="v MT17_27" data-id="MT17_27">Mais pour que nous ne les scandalisions pas, va à la mer et jette l'hameçon, et prends le premier poisson qui montera et, en lui ouvrant la bouche tu trouveras un statère<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>. Prends-le et donne-le-leur pour moi et pour toi.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">17:17</a><span class="text">Voir Mc. 9:19 ; Lu. 9:41 ; Ac. 2:40 ; Ph. 2:15.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">17:21</a><span class="text">Le jeûne public fut prescrit par la loi mosaïque, observé annuellement le grand jour de l'expiation, le dixième jour du mois de Tishri (Septembre-Octobre). C'était un jeûne d'automne, quand la navigation était en général dangereuse à cause des tempêtes. Ac. 27:9.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">17:24</a><span class="text">une "didrachmon" ou double drachme, pièce d'argent égale à deux drachmes ou un Alexandrin, ou un demi sicle.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">17:27</a><span class="text">Un statère, une pièce de monnaie. Un statère d'argent équivalait à 4 drachmes grecques ou 4 deniers romains, un sicle Juif.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MT16.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT18.html">&gt;</a>
</div></div>
</body>
</html>